TheMysticSword-MysticsRisky2Utils icon

MysticsRisky2Utils

Library for TheMysticSword's mods

Last updated a month ago
Total downloads 1018890
Total rating 6 
Categories Mods Libraries Client-side
Dependency string TheMysticSword-MysticsRisky2Utils-2.0.17
Dependants 439 other packages depend on this package

This mod requires the following mods to function

bbepis-BepInExPack-5.4.1905 icon
bbepis-BepInExPack

Unified BepInEx all-in-one modding pack - plugin framework, detour library

Preferred version: 5.4.1905
RiskofThunder-HookGenPatcher-1.2.3 icon
RiskofThunder-HookGenPatcher

MMHOOK generation at runtime.

Preferred version: 1.2.3
RiskofThunder-R2API_Core-5.0.10 icon
RiskofThunder-R2API_Core

Core R2API module

Preferred version: 5.0.10
RiskofThunder-R2API_Elites-1.0.3 icon
RiskofThunder-R2API_Elites

API for adding custom elite types

Preferred version: 1.0.3
RiskofThunder-R2API_Networking-1.0.2 icon
RiskofThunder-R2API_Networking

Networking API around the Unity UNet Low Level API (LLAPI)

Preferred version: 1.0.2
RiskofThunder-R2API_Language-1.0.1 icon
RiskofThunder-R2API_Language

API for modifying the language localisation of the game

Preferred version: 1.0.1
RiskofThunder-R2API_Prefab-1.0.3 icon
RiskofThunder-R2API_Prefab

API for Prefab creation, networking and duplication

Preferred version: 1.0.3
RiskofThunder-R2API_RecalculateStats-1.2.0 icon
RiskofThunder-R2API_RecalculateStats

API for manipulating Character Stats

Preferred version: 1.2.0
RiskofThunder-R2API_Sound-1.0.2 icon
RiskofThunder-R2API_Sound

API for adding custom sounds or musics

Preferred version: 1.0.2

README

Mystic's Risky 2 Utils

This is a library required by some of TheMysticSword's mods. Does not add any content on its own.

Using this library for creating your own mods is NOT recommended. Breaking changes may happen. No help will be provided. You were warned.